Question

Error upgrade Upcycler 2023.3 to 2024.1


Userlevel 6
Badge +16
  • Thinkwise Local Partner Brasil
  • 403 replies

I tried to upgrade the upcycler from 2023.3 to 2024.1 from the deployment package.. It gave the following error:

2024-05-14 14:24:03.302 -03:00 [Error] Graph does not contain the provided target vertex. (Parameter 'target')
System.ArgumentException: Graph does not contain the provided target vertex. (Parameter 'target')

 


2 replies

Userlevel 6
Badge +16

Can you try downloading the package once more from TCP? It seems to be a malfunction in the download task from TCP. Let me know if it works on a 2nd download. Otherwise I could try sending you the package. 

Userlevel 6
Badge +16

Can you try downloading the package once more from TCP? It seems to be a malfunction in the download task from TCP. Let me know if it works on a 2nd download. Otherwise I could try sending you the package. 

same issue

2024-05-21 07:29:34.594 -03:00 [Error] Graph does not contain the provided target vertex. (Parameter 'target')
System.ArgumentException: Graph does not contain the provided target vertex. (Parameter 'target')
   at QuikGraph.Algorithms.RankedShortestPath.HoffmanPavleyRankedShortestPathAlgorithm`2.Compute(TVertex root, TVertex target)

Reply